Subject: Re: Gallery submission
From: "Steve Bamford ARC" <[email-masked]>
To: "David Thompson" <[email-masked]>
Date: Wed, 16 Jul 2003 22:12:59 -0700

----- Original Message ----- 
  From: David Thompson 
  To: Steve Bamford 
  Sent: Saturday, June 14, 2003 11:01 PM
  Subject: Gallery submission

------------------------------------------------------------------------------

  Gallery Template #05

  1:48 Hasegawa SBD-4 Douglas Dauntless 

  by David Thompson

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the Hasegawa SBD-4 finished in Royal New Zealand airforce markings.  A mate got me this kit for my birthday and I was pleasantly surprised to open the box and find NZ markings in addition to the usual US ones, as I like to focus on WW2 Commonwealth aircraft.

  The markings indicate it belonged to the 25th squadron RNZAF and serial No. NZ5034 was based at Espiritu Santo (New Hebrides), on loan from the US Marine Corp for operational training.  It never saw action while with the NZ airforce (amazing what you can find out on the web!).

  Building was a breeze.  This was my first Hasegawa kit and if they all fit that well, I'll be buying more.  I cut out the dive brakes and drilled out the holes with a small Dremel-type tool.  I left one section of rear canopy off as I found to display it fully open, you need to overlap three sections and I could not get them to sit well.

  The cockpit interior was airbrushed with Model Master interior green, the underside with Model Master ghost grey and the upper surface with Tamyia medium blue.  I went heavy with the panel line pre-shading in (a great technique I found on the web).  The medium blue is built up in layers, lighter over the panel lines to let the pre-shading show through.  I then spray the centre of some panels in a lighter shade of medium blue to simulate fading.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  After coating with Tamyia clear gloss, the decals were applied using MicroSol (MicroSet was not powerful enough to bed them into the panel lines etc).  The instrument panel uses the decals applied with the kit and MicroSol made the decals fit very nicely.  

  I then applied Gunze flat clear and a very dark grey wash into panel lines, plus a rust coloured wash in some sections.  The dark wask was also applied around fuel fillers, then smeared to the rear to simulate fuel stains.  Heavy exhaust staining was sprayed on using Tamyia flat back with a bit of Model Masters field drab mixed in (also the mix I use for pre-shading).

  Radio wires were added with stretched sprue.  Weathering of the rear machine gun was achieved by first spraying with Tamyia dull aluminium, then overcoating with flat black and using fine sandpaper to rub off the black in strategic areas.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"